Jailbreak News

[Download] sn0wbreeze 2.8b8 erstellt iOS 5 GM Custom – Firmware

sn0wbreeze 2.8b8 macht iOS 5 GM Custom – Firmware

Neben redsn0w steht noch ein weiteres Tool bereit, um sein Gerät zu jailbreaken.

sn0wbreeze 2.8b8 kann auch iOS 5 Final jailbreaken, nicht nur die GM! Anleitung hier.

sn0wbreeze von iH8snow ist zuständig für Custom – Firmwares, also modifizierte Firmwares, welche das BaseBand nicht updaten und somit einen Unlock per ultrasn0w weiterhin ermöglichen. Es ist also vor allem für Unlocker empfohlen; andere User nehmen redsn0w.

Um eine Custom Firmware zu erstellen ist zunächst der Download der originalen Firmware iOS 5 nötig.

sn0wbreeze 2.8b8 läuft auf dem:

  • iPhone 3GS
  • iPhone 4
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad 1
Der Changelog:
sn0wbreeze v2.8b8 [GM] – Release Notes
————————————-
* INSTANT IPSW detection (seriously!).
* Now jailbreaks iOS 5 Gold Master (9A334).
* UDID Developer check removal is no longer needed.
* Still has the ability to hacktivate.
* Still preserves the baseband (as always!).
————————————-
Tethered Boot?
————————————-
* iPhone 3GS (old bootrom)………NO
* iPhone 3GS (new bootrom)……..YES
* iPhone 4 (GSM)………………YES
* iPhone 4 (CDMA)……………..YES
* iPod Touch 3G……………….YES
* iPod Touch 4………………..YES
* iPad 1G…………………….YES
————————————-
** REMEMBER TO BOOT WITH “iBooty” **

Auch hier muss – wie bereits im Changelog steht – erwähnt werden, dass der Jailbreak TETHERED ist, man sein Gerät also mit dem Tool iBooty (integriert in sn0wbreeze) starten muss, damit Jailbreak-Apps wie Cydia, Installous und biteSMS, sowie native Apps, wie MobileSafari funktionieren.

Auf dem iPhone 3GS mit altem Bootrom ist der iBooty-Prozess nicht notwendig, da der Jailbreak hier UNTETHERED ist.

Eine Anleitung zur Erstellung der Custom Firmware gibt es hier.

Downloads:

Das könnte dir auch gefallen:

5 Comments

  1. 1

    ok stimmt das wer ja heute das problen das der laden zu war kann dieses BB 06.15…. 1,5 jahre kein Navi usw
    läuft

  2. 2

    “sn0wbreeze von iH8snow ist zuständig für Custom – Firmwares, also modifizierte Firmwares, welche das BaseBand nicht updaten und somit einen Unlock per ultrasn0w weiterhin ermöglichen.”

    Dies funktioniert nur leider nicht wirklich.
    Es kommen Scriptfehler wenn man versucht per Cydia ultrasn0w zu installieren:

    subprocess post-installation script returned error exit status 1
    Sub-Process /usr/bin/dpkg returned an error code (1)

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.